RubyGems Navigation menu

authentication_system 0.1.0.pre1

Well rounded authenticication system for use with authlogic.

Gemfile
          gem 'authentication_system', '~> 0.1.0.pre1'
  
  
  
  
  
  
  

install
          gem install authentication_system --pre
  
  
  
  
  
  
  

Total downloads 931

For this version 931

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0.pre1 - August 6, 2010 (5.5 KB)

Development Dependencies: